/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://aintreewalkofhonour.com.au
 Description:    Divi Child Theme
 Author:         Michael Temby
 Author URI:     https://aintreewalkofhonour.com.au
 Template:       Divi
 License: GNU General Public License v2
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Version:        1.0.98
*/
 
/* =Theme customization starts here
------------------------------------------------------- */



/* GENERAL - DIVI */

/**/
#main-header, #main-header.et-fixed-header {
    border-bottom: 5px solid #a59468 !important;
    box-shadow: none !important;
}

#main-header #et-top-navigation #top-menu li a {
    font: 300 1.2em 'brooklyn_samuels' !important;
}

.et_mobile_menu {
    border-top: 3px solid #a59468 !important;
}

body {
    font: 400 17px 'aleo' !important;
}

h1 {
    font: 900 60px 'brooklyn_samuels' !important;
}

h2 {
    font: 700 50px 'brooklyn_samuels' !important;
}

h3 {
    font: 500 40px 'brooklyn_samuels' !important;
}

h4 {
    font: 500 30px 'brooklyn_samuels' !important;
}

h5 {
    font: 400 20px 'brooklyn_samuels' !important;
}

h6 {
    font: 400 14px 'brooklyn_samuels' !important;
}


@font-face {
    font-family: 'awoh';
    src:  url('fonts/awoh/fonts/awoh.eot?6pyt1j');
    src:  url('fonts/awoh/fonts/awoh.eot?6pyt1j#iefix') format('embedded-opentype'),
      url('fonts/awoh/fonts/awoh.ttf?6pyt1j') format('truetype'),
      url('fonts/awoh/fonts/awoh.woff?6pyt1j') format('woff'),
      url('fonts/awoh/fonts/awoh.svg?6pyt1j#awoh') format('svg');
    font-weight: normal;
    font-style: normal;
}
  
i.awoh {
    font-family: 'awoh' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
  
.awoh-The_Australian_Army .et-pb-icon::after {
    display: block;
    content: "\e921";
    font-family: 'awoh';
    font-size: 120px;
    font-weight: 400;
}
.awoh-Royal_Australian_Navy .et-pb-icon::after {
    display: block;
    content: "\e920";
    font-family: 'awoh';
    font-size: 104px;
    font-weight: 400;
    padding: 0 31px;
    margin: 8px 0;
}

.awoh-Royal_Australian_Airforce .et-pb-icon::after {
    display: block;
    content: "\e922";
    font-family: 'awoh';
    font-size: 104px;
    font-weight: 400;
    padding: 0 31px;
    margin: 8px 0;
}

.awoh-The_NZ_Army .et-pb-icon::after {
    display: block;
    content: "\e923";
    font-family: 'awoh';
    font-size: 120px;
    font-weight: 400;
}




/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on September 19, 2018 */

@font-face {
    font-family: 'brooklyn_samuels';
    src: url('fonts/brooklynsamuelsno5-thin-webfont.eot');
    src: url('fonts/brooklynsamuelsno5-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brooklynsamuelsno5-thin-webfont.woff2') format('woff2'),
         url('fonts/brooklynsamuelsno5-thin-webfont.woff') format('woff'),
         url('fonts/brooklynsamuelsno5-thin-webfont.ttf') format('truetype'),
         url('fonts/brooklynsamuelsno5-thin-webfont.svg#brooklyn_samuelsno5_thin') format('svg');
    font-weight: 100;
    font-style: normal;

}

@font-face {
    font-family: 'brooklyn_samuels';
    src: url('fonts/brooklynsamuelsno5-light-webfont.eot');
    src: url('fonts/brooklynsamuelsno5-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brooklynsamuelsno5-light-webfont.woff2') format('woff2'),
         url('fonts/brooklynsamuelsno5-light-webfont.woff') format('woff'),
         url('fonts/brooklynsamuelsno5-light-webfont.ttf') format('truetype'),
         url('fonts/brooklynsamuelsno5-light-webfont.svg#brooklyn_samuelsno5_light') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'brooklyn_samuels';
    src: url('fonts/brooklynsamuelsno5-medium-webfont.eot');
    src: url('fonts/brooklynsamuelsno5-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brooklynsamuelsno5-medium-webfont.woff2') format('woff2'),
         url('fonts/brooklynsamuelsno5-medium-webfont.woff') format('woff'),
         url('fonts/brooklynsamuelsno5-medium-webfont.ttf') format('truetype'),
         url('fonts/brooklynsamuelsno5-medium-webfont.svg#brooklyn_samuelsno5_medium') format('svg');
    font-weight: 500;
    font-style: normal;

}

@font-face {
    font-family: 'brooklyn_samuels';
    src: url('fonts/brooklynsamuelsno5-bold-webfont.eot');
    src: url('fonts/brooklynsamuelsno5-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brooklynsamuelsno5-bold-webfont.woff2') format('woff2'),
         url('fonts/brooklynsamuelsno5-bold-webfont.woff') format('woff'),
         url('fonts/brooklynsamuelsno5-bold-webfont.ttf') format('truetype'),
         url('fonts/brooklynsamuelsno5-bold-webfont.svg#brooklyn_samuelsno5_bold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'brooklyn_samuels';
    src: url('fonts/brooklynsamuelsno5-fat-webfont.eot');
    src: url('fonts/brooklynsamuelsno5-fat-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/brooklynsamuelsno5-fat-webfont.woff2') format('woff2'),
         url('fonts/brooklynsamuelsno5-fat-webfont.woff') format('woff'),
         url('fonts/brooklynsamuelsno5-fat-webfont.ttf') format('truetype'),
         url('fonts/brooklynsamuelsno5-fat-webfont.svg#brooklyn_samuelsno5_fat') format('svg');
    font-weight: 900;
    font-style: normal;

}

@font-face {
    font-family: 'aleo';
    src: url('fonts/aleo.light-webfont.eot');
    src: url('fonts/aleo.light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aleo.light-webfont.woff2') format('woff2'),
         url('fonts/aleo.light-webfont.woff') format('woff'),
         url('fonts/aleo.light-webfont.ttf') format('truetype'),
         url('fonts/aleo.light-webfont.svg#aleolight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'aleo';
    src: url('fonts/aleo.regular-webfont.eot');
    src: url('fonts/aleo.regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aleo.regular-webfont.woff2') format('woff2'),
         url('fonts/aleo.regular-webfont.woff') format('woff'),
         url('fonts/aleo.regular-webfont.ttf') format('truetype'),
         url('fonts/aleo.regular-webfont.svg#aleoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'aleo';
    src: url('fonts/aleo.bold-webfont.eot');
    src: url('fonts/aleo.bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aleo.bold-webfont.woff2') format('woff2'),
         url('fonts/aleo.bold-webfont.woff') format('woff'),
         url('fonts/aleo.bold-webfont.ttf') format('truetype'),
         url('fonts/aleo.bold-webfont.svg#aleobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

/* mobile menu hamberger colour*/
.mobile_menu_bar:before {
    color: #a59468;
}

/* virtically center content class*/
.ds-vertical-align {
    display: flex;
    justify-content: center;
    align-items: center;
}

body.custom-background {
    background-size: contain !important;
}

/* set map height on home page*/
.home-page-map .et_pb_map {
    height: 700px;
}

/* position caption text on header images */
.caption-text {
    position: absolute;
    bottom: 3px;
    left: 3px;
    font-style: italic;
    color: white;
}

/* create partial borders on honour roll pages */
.border-bottom-left {
    position: relative;
}

.border-bottom-left::after {
    content:""; 
    background: #a59468; 
    position: absolute;
    visibility: visible; 
    display: unset;
    left: 0; 
    bottom: 0; 
    height: 4px; 
    width: 50%;
}

.border-bottom-right::after {
    content:""; 
    background: #a59468; 
    position: absolute;
    visibility: visible;
    display: unset; 
    right: 0; 
    bottom: 0; 
    height: 4px; 
    width: 50%;
}

/* WP password screen for locked pages */
.post-password-required {
    min-height: 100vh;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* styles for parnter organisations on home page */
.partners-container {
    width: 100%;
    display: flex;
}
.partners {
    width: 23%;
    text-align: center;
    min-height: 110px;
    display: block;
}

.partners:nth-child(-n+3) {
    margin-right: 2%;
}

.partners:before {
    content: "\f4c6";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 35px;
    color: #a59468;
    display: block;
    margin-bottom: 7px;
}

/* custom quote WW2 page */
.ww2-quote .et_right_quote {
    font-size: 18px !important;
}

/* custom quote afghanistan page */
.afg-quote .et_right_quote{
    font-size: 16px !important;
}


.gm-style-iw {
    text-align: center;
}

.gm-style-iw h3 {
    color: #a59468;
    font-size: 27px !important;
    
}

/* image caption styles - conflict pages */
figcaption {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 15px;
}


/* honour roll content */
.details-container {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: stretch;
    color: #1d292f!important;
}

.details-container .left-side {
    margin-right: 1%;
    text-align: left;
}

.details-container .right-side {
    margin-left: 1%;
    text-align: right;
}

/* conflict top page tiles */



#row-one,
#row-two,
#row-three {
    border-color: #1d292f;
    max-width: 1440px !important;
    width: 75%;
    display: flex;
    flex-wrap: wrap;
}

#row-one {
    border-width: 1px;
}

#row-two {
    border-width: 0px 1px 1px 1px;
}

#row-three {
    border-width: 0px 1px 1px 1px;
}

#row-one .conflict-tile-container:nth-child(-n+3),
#row-two .conflict-tile-container:nth-child(-n+3),
#row-three .conflict-tile-container:nth-child(-n+3) {
    border-right: 1px solid #1d292f;
}

#row-one .conflict-tile-container.et_pb_column_1 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/boer-war-conflict.jpg);
}

.conflict-link {
    position: absolute;
    width: 100%;
    height: 100%;
}

.conflict-link .et_pb_text_inner {
    position: unset;
}

/* .conflict-link:after {
    content:'';
    position: absolute;
    width: 80%;
    height: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
} */

.leftright-borders {
    position: absolute;
    width: 80%;
    height: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: solid #a59468;
    border-width: 0 1px;
    transition: width .4s ease-in-out;
}

.topbottom-borders {
    position: absolute;
    width: 90%;
    height: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border: solid #a59468;
    border-width: 1px 0;
    transition: height .4s ease-in-out;
}

.conflict-tile-container:hover .leftright-borders {
    width: 90%;
}

.conflict-tile-container:hover .topbottom-borders {
    height: 90%;
}

#row-one .conflict-tile-container.et_pb_column_2 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/wwi-conflict.jpg);
}

#row-one .conflict-tile-container.et_pb_column_3 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/ww2-conflict.jpg);
}

#row-one .conflict-tile-container.et_pb_column_4 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/korean-war-conflict.jpg);
}

#row-two .conflict-tile-container.et_pb_column_5 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/ic-conflict.jpg);
}

#row-two .conflict-tile-container.et_pb_column_6 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/malayan-emergency-conflict.jpg);
}

#row-two .conflict-tile-container.et_pb_column_7 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/vietnam-war-conflict.jpg);
}

#row-two .conflict-tile-container.et_pb_column_8 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/gulf-war1-conflict.jpg);
}

#row-three .conflict-tile-container.et_pb_column_9 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/gulf-war2-conflict.jpg);
}

#row-three .conflict-tile-container.et_pb_column_10 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/afg-conflict.jpg);
}

#row-three .conflict-tile-container.et_pb_column_11 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/peacekeeping-conflict.jpg);
}

#row-three .conflict-tile-container.et_pb_column_12 {
    background-image: url(https://aintreewalkofhonour.com.au/wp-content/uploads/2018/11/refugees-conflict.jpg);
}


#row-one .conflict-tile-container.et_pb_column_1,
#row-one .conflict-tile-container.et_pb_column_2,
#row-one .conflict-tile-container.et_pb_column_3,
#row-one .conflict-tile-container.et_pb_column_4,
#row-two .conflict-tile-container.et_pb_column_5,
#row-two .conflict-tile-container.et_pb_column_6,
#row-two .conflict-tile-container.et_pb_column_7,
#row-two .conflict-tile-container.et_pb_column_8,
#row-three .conflict-tile-container.et_pb_column_9,
#row-three .conflict-tile-container.et_pb_column_10,
#row-three .conflict-tile-container.et_pb_column_11,
#row-three .conflict-tile-container.et_pb_column_12 {
    width: 25% !important;
    padding-bottom: 25% !important;
    position: relative !important;
    background-color: rgba(255,255,255,0.7);
    background-blend-mode: overlay;
    cursor: pointer;

    /* TRANSITIONS BROKEN IN SAFARI??? */

    -webkit-transition: background-color .4s ease-in-out 0; 
    transition: background-color .4s ease-in-out 0;

}

#row-one .conflict-tile-container:hover.et_pb_column_1,
#row-one .conflict-tile-container:hover.et_pb_column_2,
#row-one .conflict-tile-container:hover.et_pb_column_3,
#row-one .conflict-tile-container:hover.et_pb_column_4,
#row-two .conflict-tile-container:hover.et_pb_column_5,
#row-two .conflict-tile-container:hover.et_pb_column_6,
#row-two .conflict-tile-container:hover.et_pb_column_7,
#row-two .conflict-tile-container:hover.et_pb_column_8,
#row-three .conflict-tile-container:hover.et_pb_column_9,
#row-three .conflict-tile-container:hover.et_pb_column_10,
#row-three .conflict-tile-container:hover.et_pb_column_11,
#row-three .conflict-tile-container:hover.et_pb_column_12 {
    /* background-blend-mode: normal !important; */
    /* background-image: none !important; */
    background-color: #1d292f !important;

}

.conflict-tile {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
}

/* TRANSITIONS BROKEN IN SAFARI??? */

.conflict-tile-container .conflict-tile .et_pb_text_inner h3 {
    font-size: 26px !important;
    -webkit-transition: color .4s ease-in-out .1s;
    transition: color .4s ease-in-out .1s;
}

.conflict-tile-container:hover .conflict-tile .et_pb_text_inner h3 {
    color: #a59468 !important;
}

/* gallery page buttons */
.et_pb_gallery .et_pb_gallery_pagination ul li a {
    position: relative;
    padding-top: 4px;
    padding-left: 1px;
    color: #1d292f !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active {
    color: #a59468 !important;
}

.et_pb_gallery .et_pb_gallery_pagination ul li a.active:after {
    display: inline-block;
    content: "";
    width: 18px;
    height: 18px;
    background-color: #1d292f;
    position: absolute;
    top: 50%;
    left: 50%;
    border-radius: 9px;
    transform: translate(-50%,-50%);
    z-index: -1;

}


/*====================== Instagram Feed ============================*/

#awoh-instagram #wdi_feed_0 .wdi_feed_item {
    width: 20.875%;
    margin-right: 5.5%;
    margin-bottom: 5.5%;
}
    
#awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(4n) {
    margin-right: 0;
}
    
#awoh-instagram .wdi_feed_thumbnail_1 .wdi_photo_wrap {
    padding: 0;
    width: 100%;
}
    
#awoh-instagram .wdi_feed_thumbnail_1 .wdi_photo_wrap_inner {
    border: 1px solid #1d292f;
    background-color: none;
}


#awoh-instagram .wdi_feed_thumbnail_1 .wdi_photo_overlay:hover {
    background-color: rgba(255,255,255,.9);
}

#awoh-instagram .wdi_feed_thumbnail_1 .wdi_photo_overlay:hover i {
    color: #a59468;
}


/* contact us page blurb icon */
.icon-clock .et-pb-icon:after {
    content: "\f34e";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 38px;
}

/* footer image/logos */
#main-footer .container {
    width: 100%;
}

#main-footer .container #footer-widgets {
    padding: 20px 0 0;
}
#main-footer .container #footer-widgets .footer-widget {
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
}

#main-footer .container #footer-widgets .footer-widget #media_image-3 {
    margin-left: auto !important;
    margin-right: 0;
}



/****** END - GENERAL DIVI *******/

/****** GRAVITY FORMS *******/
.plaque-submission #gform_submit_button_1 {
	background-color: #1d292f;
	border: 1px solid #a59468;
	font-family: 'brooklyn_samuels';
	color: #a59468;
	position: relative;
    padding: .3em 1em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7em !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.plaque-submission #gform_submit_button_1:hover {
    border-color: #1d292f;
    background-color: #a59468;
    color: #1d292f;
    letter-spacing: 4px;
}

.gform_wrapper .plaque-submission .gfield_required {
    color: #a59468;
}


.conflict-submission #gform_submit_button_2
, .conflict-submission #gform_browse_button_2_13 {
	background-color: white;
	border: 1px solid #1d292f;
	font-family: 'brooklyn_samuels';
	color: #1d292f;
	position: relative;
    padding: .3em 1em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7em !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.conflict-submission #gform_submit_button_2:hover
, .conflict-submission #gform_browse_button_2_13:hover {
    border-color: #a59468;
    background-color: #1d292f;
    color: #a59468;
    letter-spacing: 4px;
}

.gform_wrapper .conflict-submission .gfield_required {
    color: #a59468;
}

.contact-page-form #gform_submit_button_4
, .contact-page-form #gform_browse_button_4_13 {
background-color: white;
	border: 1px solid #1d292f;
	font-family: 'brooklyn_samuels';
	color: #1d292f;
	position: relative;
    padding: .3em 1em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.7em !important;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}

.contact-page-form #gform_submit_button_4:hover
, .contact-page-form #gform_browse_button_4_13:hover {
    border-color: #a59468;
    background-color: #1d292f;
    color: #a59468;
    letter-spacing: 4px;
}


.gform_wrapper .contact-page-form h2.gsection_title {
    font: 500 30px 'brooklyn_samuels' !important;
}


/****** END - GRAVITY FORMS *******/

/****** HONOUR ROLL SIDE NAV *******/

.et_pb_side_nav.et-visible {
    visibility: hidden;
}

.et_pb_side_nav.et-visible.unhide {
    visibility: visible;
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.et_pb_side_nav.et-visible.hide {
    visibility: visible;
    -webkit-animation-name: slideOutLeft;
    animation-name: slideOutLeft;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.et_pb_side_nav.et-visible.bottom-unhide {
    visibility: visible;
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.et_pb_side_nav.et-visible.bottom-hide {
    visibility: visible;
    -webkit-animation-name: slideOutLeft;
    animation-name: slideOutLeft;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes slideInRight {
    0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: visible;
    }
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    }
}
@keyframes slideInRight {
    0% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: visible;
    }
    100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    }
} 

@-webkit-keyframes slideOutLeft {
    0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    }
    100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: hidden;
    }
}
@keyframes slideOutLeft {
    0% {
    -webkit-transform: translateX(0);
    transform: translateX(0%);
    }
    100% {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: hidden;
    }
} 

/****** END - HONOUR ROLL SIDE NAV *******/


/****** FONTAWESOME STUFF *******/
.et_pb_fullwidth_header_0.honour-roll .header-content .et_pb_module_header:after {
    content:  "\f5a2";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 58px;
    display: block;
    margin-top: 10px;
}

/****** END - FONTAWESOME STUFF *******/

/****** MEDIA QUERIES *******/


@media all and (max-width: 1280px) {
    
    .partners-container {
        flex-wrap: wrap;
    }

    .partners {
        width: 46%;
        margin: 5px 1%;
    }
}

/*collapse rows to 3 columns*/
@media all and (min-width: 981px) and (max-width: 1280px) {

    .plaque-square {
        width: 32%;
        margin-right: 2%;
    }

    .plaque-square:nth-child(3n+3) {
        margin-right: 0;
    }
}

@media (max-width: 980px) {

	.et_fixed_nav #main-header #et-top-navigation .mobile_nav { 
		background-color: rgba(0,0,0,.0);
	}
	
	.et_fixed_nav #main-header #et-top-navigation .mobile_nav .select_page { 
		display: none;
	}
	
	.et_fixed_nav #main-header  {
		position: fixed;
		height:100px
	}

	.et_fixed_nav #main-header.et-fixed-header  {
		position: fixed;
		background: rgba(29, 41, 47, .5); 
		height: 80px;
		border-bottom: 0px solid #a59468 !important;
		-webkit-transition: height 1s, border-bottom 1s, background 1.5s;
		-moz-transition: height 1s, border-bottom 1s, background 1.5s;
		transition: height 1s, border-bottom 1s, background 1.5s;
	}
 
	.et_fixed_nav #main-header.et-fixed-header #et-top-navigation .mobile_nav .mobile_menu_bar.mobile_menu_bar_toggle {
		top: -14px;
		-webkit-transition: top 1s;
		-moz-transition: top 1s;
		transition: top 1s;
    }

    .plaque-square {
        width: 47%;
        margin-right: 2%;
    }

    .plaque-square:nth-child(2n+2) {
        margin-right: 0;
    }

    #row-one .conflict-tile-container:nth-child(-n+3),
    #row-two .conflict-tile-container:nth-child(-n+3),
    #row-three .conflict-tile-container:nth-child(-n+3) {
        border: none;
    }

    #row-one .conflict-tile-container:nth-child(2n+1),
    #row-two .conflict-tile-container:nth-child(2n+1),
    #row-three .conflict-tile-container:nth-child(2n+1) {
        border-right: 1px solid #1d292f;
    }
    #row-one .conflict-tile-container:nth-child(n+3),
    #row-two .conflict-tile-container:nth-child(n+3),
    #row-three .conflict-tile-container:nth-child(n+3) {
        border-top: 1px solid #1d292f;
    }

    #row-one .conflict-tile-container.et_pb_column_1,
    #row-one .conflict-tile-container.et_pb_column_2,
    #row-one .conflict-tile-container.et_pb_column_3,
    #row-one .conflict-tile-container.et_pb_column_4,
    #row-two .conflict-tile-container.et_pb_column_5,
    #row-two .conflict-tile-container.et_pb_column_6,
    #row-two .conflict-tile-container.et_pb_column_7,
    #row-two .conflict-tile-container.et_pb_column_8,
    #row-three .conflict-tile-container.et_pb_column_9,
    #row-three .conflict-tile-container.et_pb_column_10,
    #row-three .conflict-tile-container.et_pb_column_11,
    #row-three .conflict-tile-container.et_pb_column_12 {
    width: 50% !important;
    padding-bottom: 50% !important;

    }
    #awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(4n) {
        margin-right: 5.5%;
    }

    #awoh-instagram #wdi_feed_0 .wdi_feed_item {
        width: 29.666%;
        margin: 0 5.5% 7.5% 0;
    }
        
    #awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(3n) {
        margin-right: 0;
    }


}

/* @media all and (min-width: 768px) and (max-width: 980px) {


} */

@media all and (max-width: 767px) {

    .partners {
        width: 95%;
        margin: 5px 2.5%;
    }


    #awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(3n) {
        margin-right: 5.5%;
    }

    #awoh-instagram #wdi_feed_0 .wdi_feed_item {
        width: 47.25%;
        margin: 0 5.5% 9.5% 0;
    }
        
    #awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(2n) {
        margin-right: 0;
    }


}

@media all and (max-width: 479px) {

    .plaque-square {
        width: 100%;
        margin-right: 0;
    }

    #row-one .conflict-tile-container:nth-child(-n+3),
    #row-two .conflict-tile-container:nth-child(-n+3),
    #row-three .conflict-tile-container:nth-child(-n+3) {
        border: none;
    }

    #row-one .conflict-tile-container:nth-child(2n+1),
    #row-two .conflict-tile-container:nth-child(2n+1),
    #row-three .conflict-tile-container:nth-child(2n+1) {
        border: none;
    }

    #row-one .conflict-tile-container:nth-child(n+3),
    #row-two .conflict-tile-container:nth-child(n+3),
    #row-three .conflict-tile-container:nth-child(n+3) {
        border-top: none;
    }

    #row-one .conflict-tile-container:nth-child(n+2),
    #row-two .conflict-tile-container:nth-child(n+2),
    #row-three .conflict-tile-container:nth-child(n+2) {
        border-top: 1px solid #1d292f;
    }

    #row-one .conflict-tile-container.et_pb_column_1,
    #row-one .conflict-tile-container.et_pb_column_2,
    #row-one .conflict-tile-container.et_pb_column_3,
    #row-one .conflict-tile-container.et_pb_column_4,
    #row-two .conflict-tile-container.et_pb_column_5,
    #row-two .conflict-tile-container.et_pb_column_6,
    #row-two .conflict-tile-container.et_pb_column_7,
    #row-two .conflict-tile-container.et_pb_column_8,
    #row-three .conflict-tile-container.et_pb_column_9,
    #row-three .conflict-tile-container.et_pb_column_10,
    #row-three .conflict-tile-container.et_pb_column_11,
    #row-three .conflict-tile-container.et_pb_column_12 {
    width: 100% !important;
    padding-bottom: 100% !important;

    }

    #awoh-instagram #wdi_feed_0 .wdi_feed_item:nth-child(3n) {
        margin-right: 0;
    }

    #awoh-instagram #wdi_feed_0 .wdi_feed_item {
        width: 100%;
        margin: 0 0 11.5% 0;
    }
        

}
